.container {
    display: flex;
    margin: 0 -10px;
}

.buttonWrapper {
    margin: 0 10px;
}

.button:not(.active) {
    text-decoration: underline;
    cursor: pointer;
}

.button:not(.active):not(:hover) {
    opacity: .7;
}

.active {
    color: blue;
}